package com.sundot.airport.exam.logic.manage.model.params;

import javax.validation.constraints.NotBlank;

/**
 * <b>功能名：</b>TestPaperCopyParam<br>
 * <b>说明：</b> 试卷表复制请求参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-07-13 liangxiao
 */
public class TestPaperCopyParam {

    /**
     * 试卷业务id
     */
    @NotBlank(message = "试卷业务id不能为空")
    private String tpId;

    @Override
    public String toString() {
        return "TestPaperCopyParam{" +
                "tpId='" + tpId + '\'' +
                '}';
    }

    public String getTpId() {
        return tpId;
    }

    public void setTpId(String tpId) {
        this.tpId = tpId;
    }
}
